<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.HTTPTimeSeekRequest.total_duration &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.HTTPTimeSeekRequest.total_duration &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.HTTPTimeSeekRequest.html">HTTPTimeSeekRequest</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="constant"><a href="Rygel.HTTPTimeSeekRequest.TIMESEEKRANGE_HEADER.html">TIMESEEKRANGE_HEADER</a></li>
          <li class="static_method"><a href="Rygel.HTTPTimeSeekRequest.requested.html">requested</a></li>
          <li class="static_method"><a href="Rygel.HTTPTimeSeekRequest.supported.html">supported</a></li>
          <li class="method"><a href="Rygel.HTTPTimeSeekRequest.to_string.html">to_string</a></li>
          <li class="field"><a href="Rygel.HTTPTimeSeekRequest.end_time.html">end_time</a></li>
          <li class="field"><a href="Rygel.HTTPTimeSeekRequest.range_duration.html">range_duration</a></li>
          <li class="field"><a href="Rygel.HTTPTimeSeekRequest.start_time.html">start_time</a></li>
          <li class="field">total_duration</li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">total_duration</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_basic_type"><span class="struct">int64</span></span> <b><span class="field">total_duration</span></b>
        </div>
        <div class="description">
          <p>The total duration of the resource, in microseconds</p>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>